org.bouncycastle.jce.provider

## Class ProviderUtil

- java.lang.Object
- - org.bouncycastle.jce.provider.ProviderUtil

    public class ProviderUtil
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ProviderUtil()`

### Method Summary

Methods
`static ECParameterSpec` `getEcImplicitlyCa()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ProviderUtil

    public ProviderUtil()

### Method Detail

#### getEcImplicitlyCa

    public static ECParameterSpec getEcImplicitlyCa()